## org.python.core
Interface InitModule

public interface InitModule

An deprecated interface that can be used if a java class want control over the class dict initialization.

This class is deprecated. See ClassDictInit for a replacement.

See Also:
  `ClassDictInit`

Method Summary
`void` `initModule(PyObject dict)`

Method Detail

### initModule

    public void initModule(PyObject dict)

Jython homepage